MULTIPLE_AUDIO_MORE_URL_other=http://links.movavi.com/support/multiple_audio/?asrc=other&-TAIL_WITH_ARGS-
FEEDBACK_URL_POST=http://links.movavi.com/support/contact/?asrc=&-TAIL_WITH_ARGS-
FEEDBACK_URL_GET=http://activate.movavi.com/feedback/feedback?asrc=&-TAIL_WITH_ARGS-&email=%1&feedback=%2
OFFERPAGE_URL_menu=http://links.movavi.com/buy-suitefromconverter/?asrc=menu&-TAIL_WITH_ARGS-
DEVICE_DETECT_MORE_URL=http://links.movavi.com/device_detect/?asrc=&-TAIL_WITH_ARGS-
BUY_NOW_URL_nagconv_audio=http://links.movavi.com/buynow/?asrc=nagconv_audio&-TAIL_WITH_ARGS-
BUY_NOW_URL_nagconv_video=http://links.movavi.com/buynow/?asrc=nagconv_video&-TAIL_WITH_ARGS-
BUY_NOW_URL_nagconv_video_ss=http://links.movavi.com/buynow/?asrc=nagconv_video_ss&-TAIL_WITH_ARGS-
BUY_NOW_URL_vs_crossnag=http://links.movavi.com/buynow/?asrc=vs_crossnag&-TAIL_WITH_ARGS-
LIVECHAT_URL_nagconv_audio=http://links.movavi.com/livechat/?asrc=nagconv_audio&-TAIL_WITH_ARGS-
LIVECHAT_URL_nagconv_video=http://links.movavi.com/livechat/?asrc=nagconv_video&-TAIL_WITH_ARGS-
LIVECHAT_URL_nagconv_video_ss=http://links.movavi.com/livechat/?asrc=nagconv_video_ss&-TAIL_WITH_ARGS-
MODULE_NAME=videoconverter
INTERACTION_APP_ID=converter
APP_SETTINGS_NAME=VideoConverter
THEMES_LIST=Dark
SINGLE_INSTANCE_ID=B4C4F5AC-14CB-AE42-9186-EF7CED7E0308
APP_ICON=:/Icons/premium_win.png
APP_TITLE=
HIDE_ODNOKLASSNIKI_CONTROL=visitOdnoklassnikiAction
SHOW_ODNOKLASSNIKI_CONTROL_RU_RU=visitOdnoklassnikiAction
HIDE_VKONTAKTE_CONTROL=visitVkontakteAction
SHOW_VKONTAKTE_CONTROL_RU_RU=visitVkontakteAction
SHOW_STATISTIC_CHECK_BOX_CONTROL=statisticsLabel statisticsCheckBox statisticsLearnMore
SHOW_STATISTIC_LINE_CONTROL=line_3
HIDE_GET_MORE_SOFTWARE_CONTROL=actionGetMoreSoftware
SHOW_OFFER_ORDER_CONTROL=actionOfferOrder
HIDE_AUTO_DOWNLOAD_CHECKBOX_CONTROL=autoDownloadUpdateCheckBox
HIDE_AUTO_DOWNLOAD_LABEL_CONTROL=autoDownloadUpdateLabel
HIDE_AUTO_DOWNLOAD_COMMENT_CONTROL=autoDownloadUpdateComment
